body {
  font-family: "Encode_Sans", Roboto, sans-serif;
}

.language_box .dropdown-menu {
    min-height: 0;
    text-transform: uppercase;
}

.tro-footer-nav a:hover {
    color: #333333;
}

.troInfoGridProductLink {
    position: relative;
    display: block;
}

.troProductTitle {
    position: absolute;
    top: 16px;
    left: 150px;
    font-size: 17px;
    font-weight: bold;
    font-style: italic;
    color: #ffffff;
    line-height: 19px;
}

.troProductContinue {
    position: absolute;
    bottom: 9px;
    left: 165px;
    font-size: 15px;
    font-style: italic;
    color: #000000;
}

.troTicket-LongDesc ul {
    list-style: none;
    margin: 0 0 40px 0;
    padding: 0;
}
.troTicket-LongDesc li {
    margin: 0 0 10px 0;
}

.troTicket-wrapper {
    position: relative;
    display: block;
    max-width: 349px;
}

.troTicket-wrapper .troTicket-hl {
    position: absolute;
    top: 16px;
    left: 150px;
    font-size: 17px;
    font-weight: bold;
    font-style: italic;
    color: #ffffff;
    line-height: 19px;
}

.troTicket-wrapper .troTicket-shortdesc {
    position: absolute;
    top: 64px;
    left: 150px;
    font-size: 15px;
    color: #ffffff;
    line-height: 19px;
}

.troTicket-wrapper .troTicket-price {
    position: absolute;
    top: 48px;
    right: 10px;
    font-size: 29px;
    color: #ffffff;
}

.troTicket-wrapper .troTicket-btn-text {
    position: absolute;
    bottom: 10px;
    left: 165px;
    font-size: 15px;
    font-style: italic;
    color: #000000;
}

.tro-checkout-steps {
    color: #007d64;
}

.tro-checkout-steps.done {
    color: #c2c2c2;
}

.tro-pointer {
    cursor: pointer;
}

.tro-basket-form {
    display: inline-block;
}
.tro-basket-button {
    border: 0px none;
    padding: 0;
    background: #ffffff;
}

@media (min-width: 375px) and (max-width: 396px) {
    .troTicket-wrapper .troTicket-hl {
        font-size: 15px;
    }
}
@media (max-width: 374px) {
    .troTicket-wrapper .troTicket-hl {
        left: 100px;
    }

    .troTicket-wrapper .troTicket-shortdesc {
        left: 100px;
    }

    .troTicket-wrapper .troTicket-price {
        top: 40px;
    }
    .troTicket-wrapper .troTicket-btn-text {
        bottom: 8px;
    }
}
@media (max-width: 346px) {
    .troTicket-wrapper .troTicket-hl {
        font-size: 15px;
    }
}
@media (max-width: 323px) {
    .troTicket-wrapper .troTicket-hl {
        font-size: 13px;
        top: 12px;
    }
    .troTicket-wrapper .troTicket-shortdesc {
        top: 27px;
    }
    .troTicket-wrapper .troTicket-price {
        top: 36px;
        font-size: 24px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .troTicket-wrapper .troTicket-hl {
        left: 130px;
    }

    .troTicket-wrapper .troTicket-shortdesc {
        left: 130px;
    }

    .logo_box {
        position: absolute;
        top: 0.8rem;
        left: -3rem;
    }
    .main-logo {
    width: 21rem;
    }
}

@media (max-width: 767px) {
    .tro-submit-order-button {
        width: 100%;
    }

    .logo_box {
        position: absolute;
        top: 0.8rem;
        left: -3rem;
    }
    .main-logo {
    width: 21rem;
    }
}

/* IE Problem. In einem vertikalen Flex-Layout mit flow-direction:column nimmt er flex-basis: 0% wörtlich und erstellt Flex-Items mit 0% Höhe, und der Inhalt fließt über. Sieht nicht gut aus… */
.flex-column .col {
    flex-basis: auto;
}

@media (min-width: 992px) {
    .cart_number {
        left: auto;
        top: 12px;
    }

    #navcol-1 {
        border-top: 0px none;
        background-color: transparent;
    }

    .flex-lg-row .col {
        flex-basis: 0;
    }

    .logo_box {
        top: 3.1rem;
        left: -3.25rem;
    }

    .main-logo {
        width: 23em;
    }
}

.custom-control-label::before {
    top: .45rem;
}
.custom-control-label::after {
    top: .45rem;
}

/* UNZER begin */

#unzer-checkout-btn {
    background-color: #4da591 !important;
    color: #fff !important;
    padding-left: 3rem;
    padding-right: 3rem;
    text-align: center;
    font-size: 1.5rem;
    border-radius: 0;
    border: 0;
    display: inline-flex;
    align-items: center;
}

#unzer-checkout-btn.w-100 {
    width: initial !important;
}

/* UNZER end */
